/* 

Stacked Template

http://www.templatemo.com/tm-505-stacked

*/

body {
	font-family: 'Roboto', sans-serif;
}

p {
	font-size: 13px;
	line-height: 26px;
}

a {
	color: #ff6;
}

a:hover {
	color: #0CF;
}

@media screen and (max-width: 480px) {
.contenedor{ 
  max-width: 480px;
}
}
ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.primary-button a {
  display: inline-block;
  background-color: #fa5252;
  color: #fff;
  letter-spacing: 1px;
  font-size: 11px;
  padding: 12px 18px;
  font-weight: 300;
  text-decoration: none;
  text-transform: uppercase;
  border: 1px solid transparent;
}

.primary-button a:hover {
  background-color: transparent;
  border: 1px solid #fff;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
}

.heading h4 {
  margin-bottom: 60px;
  margin-top: 0px;
  font-size: 36px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 300;
  text-align: center;
  letter-spacing: 1px;
}

.nav {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100px;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column wrap;
      flex-flow: column wrap;
  height: 85vh;
  -webkit-transform: translate(0, -100%);
          transform: translate(0, -100%);
  -webkit-transition: all 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: all 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.nav__list--active {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}
.nav__item {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  position: relative;
}
.nav__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  text-decoration: none;
  font-size: 24px;
  background: #3e4e62;
  -webkit-transition: all 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: all 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.nav__link:hover {
  background: #fa5252;
}
@media (max-width: 640px) {
  .nav {
    width: 70px;
  }
  .nav__list {
    height: 90vh;
  }
}

.burger {
  height: 15vh;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 2;
  background: #455871;
  cursor: pointer;
  -webkit-transition: all 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: all 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.burger:hover {
  background: #3e4e62;
}
.burger__patty {
  position: relative;
  height: 2px;
  width: 40px;
  background: white;
}
.burger__patty:before {
  content: "";
  position: absolute;
  top: -10px;
  left: 0;
  height: 2px;
  width: 100%;
  background: white;
}
.burger__patty:after {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  height: 2px;
  width: 100%;
  background: white;
}
.burger__patty, .burger__patty:before, .burger__patty:after {
  will-change: transform;
  -webkit-transition: all 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: all 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.burger--active .burger__patty {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.burger--active .burger__patty:before {
  -webkit-transform: rotate(-45deg) translate(-7px, -7px) scaleX(0.7);
          transform: rotate(-45deg) translate(-7px, -7px) scaleX(0.7);
}
.burger--active .burger__patty:after {
  -webkit-transform: rotate(45deg) translate(-7px, 7px) scaleX(0.7);
          transform: rotate(45deg) translate(-7px, 7px) scaleX(0.7);
}
@media (max-width: 640px) {
  .burger {
    height: 10vh;
  }
  .burger__patty {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
  .burger--active .burger__patty {
    -webkit-transform: scale(0.8) rotate(90deg);
            transform: scale(0.8) rotate(90deg);
  }
}

.panel {
  margin: 0;	
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
}
.panel__wrapper {
  padding: 0;
  -webkit-perspective: 1000px;
          perspective: 1000px;
}
.panel__content {
  will-change: transform;
  -webkit-transform: scale(0.7) rotateX(-230deg);
          transform: scale(0.7) rotateX(-230deg);
  -webkit-transform-origin: center 80%;
          transform-origin: center 80%;
  opacity: 0;
  -webkit-transition: all 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: all 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.panel__content--active {
  -webkit-transform: none;
          transform: none;
  opacity: 1;
}
.panel p:last-child {
  margin-bottom: 0;
}
.panel__block {
  height: 3px;
  background: rgba(0, 0, 0, 0.2);
  margin: 0 0 25px 0;
}

.b-blue {
  margin-bottom: -2px;
  background-image: url(../img/first-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  overflow: hidden;
  background-attachment: fixed;
}

.b-red {
  background-image: url(../img/second-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  overflow: hidden;
  background-attachment: fixed;
  margin-top: -2px;
}

.b-green {
  margin-top: -2px;
  background-image: url(../img/third-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  overflow: hidden;
  background-attachment: fixed;
}

.b-yellow {
  margin-top: -1px;
  background-image: url(../img/fourth-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  overflow: hidden;
  background-attachment: fixed;
}



/*
========================
------ HOME STYLE ------
========================
*/

.home-content {
	height: 90vh;
	background-color: rgba(45, 58, 75, 0.5);
	padding: 0px 60px;
	position: relative;
	margin: 10vh auto 0 auto;
}

.home-content h1 {
	padding-top: 120px;
	font-size: 15px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 300;
}

.home-content h1 em {
	margin-right: 20px;
	font-size: 80px;
	font-style: normal;
	font-weight: 400;
}

.home-content .home-box-content {
  margin-top: 45px;
	background-color: #455871;
	position: relative;
	right: 0px;
	padding: 30px;
	display: inline-block;
}

.home-content .left-text {     
	float: left;     
	width: 60%; 
}

.home-content .left-text h4 {
	display: inline-block;
	padding-bottom: 5px;
	font-size: 22px;
	color: #fff;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 0px;
	margin-bottom: 10px;
	border-bottom: 2px solid #fff;
}

.home-content .left-text h4 em {
	color: #fa5252;
	font-style: normal;
}

.home-content .left-text p {
	color: #fff;
	margin-bottom: 25px;
}

.home-content .right-image {
	float: right;
}



/*
========================
------ ABOUT STYLE -----
========================
*/

.about-content {
  height: 100vh;
  background-color: rgba(45, 58, 75, 0.5);
  padding: 0px 60px;
  position: relative;
  margin: 0 auto;
}

.about-content .heading {
  padding-top: 40%;
}

.about-box-content {
  margin-left: -100px;
  margin-right: 100px;
}

.about-box-content img {
  width: 100%;
  overflow: hidden;
  position: absolute;
}

.about-content .about-box-text {
  background-color: #fff;
  padding: 30px;
  margin-top: 60px;
}

.about-content .about-box-text h4 {
  display: inline-block;
  padding-bottom: 5px;
  font-size: 22px;
  color: #121212;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-top: 0px;
  margin-bottom: 15px;
  border-bottom: 2px solid #eee;
}

.about-content .about-box-text p {
  color: #343434;
  margin-bottom: 20px;
}

.about-content .primary-button a:hover {
  background-color: transparent;
  color: #fa5252;
  border: 1px solid #fa5252;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
}



/*
========================
---- PROJECTS STYLE ----
========================
*/

.projects-content {
  height: 100vh;
  background-color: rgba(45, 58, 75, 0.5);
  padding: 0px 60px;
  position: relative;
  margin: 0 auto;
}

.projects-content .heading {
  padding-top: 30%;
}

.project-item {
  width: 100%;
}

.project-item img {
  width: 100%;
}

.projects-content .owl-carousel {
  margin: 0 -30%;
  width: 160%;
}

.projects-content .text-content {
  margin-left: 15px;
  margin-right: 15px;
  background-color: #fff;
  padding: 25px 30px;
  margin-top: -45px;
  position: relative;
  z-index: 2;
}

.projects-content .text-content h4 {
  display: inline-block;
  padding-bottom: 5px;
  font-size: 22px;
  color: #121212;
  font-weight: 500;
  text-transform: uppercase;
  margin-top: 0px;
  margin-bottom: 15px;
  border-bottom: 2px solid #eee;
}

.projects-content .primary-button a:hover {
  background-color: transparent;
  color: #fa5252;
  border: 1px solid #fa5252;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
}




/*
========================
---- CONTACT STYLE -----
========================
*/

.contact-content {
  height: 100vh;
  background-color: rgba(45, 58, 75, 0.5);
  padding: 0px 60px;
  position: relative;
  margin: 0 auto;
}

.contact-content .heading {
  padding-top: 35%;
}

.contact-content .contat-form {
  background-color: rgba(250, 250, 250, 0.03);
  padding: 30px 80px 30px 30px;
  margin-right: -50px;
}

.contact-content input {
  margin-bottom: 20px;
  padding-left: 15px;
  width: 100%;
  height: 40px;
  display: inline-block;
  line-height: 40px;
  font-size: 13px;
  color: #fff;
  background-color: rgba(250, 250, 250, 0.05);
  border: none;
  outline: none;
  border-radius: 0;
  box-shadow: none;
}


.contact-content textarea {
  margin-bottom: 20px;
  padding-left: 15px;
  width: 100%;
  max-width: 100%;
  max-height: 180px;
  height: 140px;
  display: inline-block;
  line-height: 40px;
  font-size: 13px;
  color: #fff;
  background-color: rgba(250, 250, 250, 0.05);
  border: none;
  outline: none!important;
  border-radius: 0;
  box-shadow: none;
}

.contact-content button {
  display: inline-block;
  background-color: #fa5252;
  color: #fff;
  letter-spacing: 1px;
  font-size: 11px;
  padding: 12px 18px;
  font-weight: 300;
  text-decoration: none;
  text-transform: uppercase;
  border: 1px solid transparent;
  border-radius: 0px;
}

.contact-content button:hover {
  background-color: transparent;
  color: #fa5252;
  border: 1px solid #fa5252;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
}

.contact-content .more-info {
  background-color: #fff;
  padding: 30px;
  margin-top: 50px;
  position: absolute;
  margin-left: -30px;
  margin-right: -100px;
}

.footer {
 text-align: center;
}

.footer p {
  padding: 20px 0px;
  color: #fff;
  font-weight: 300;
}

.footer p em {
  font-style: normal;
  font-weight: 400;
}

.footer a {
	color: #ff6;
}


/*
========================================
---------- RESPONSIVE STYLE ------------
========================================
*/

@media (max-width: 768px){
  .heading h4 {
    font-size: 22px;
    margin-bottom: 30px;
  }
  .home-content {
    text-align: center;
    margin: 0 auto;
    height: auto;
    padding: 0px 30px;
    width: 100vw;
  }
  .home-content .home-box-content {
    right: 0;
    margin-bottom: 30px;
  }
  .home-content h1 {
    margin-bottom: 0px;
    padding-top: 60px;
    font-size: 22px;
  }
  .home-content h1 em {
    font-size: 36px;
  }
  .home-content .left-text {     
    float: none;     
    width: auto; 
  }
  .home-content .right-image {
    text-align: center;
    float: none;
    margin-top: 30px;
  }
  .about-content {
    height: 100vh;
    text-align: center;
    padding: 0px 30px;
    width: 100vw;
  }
  .about-content .heading {
    padding-top: 10%;
  }
  .about-box-content {
    margin-left: 0px;
    margin-right: 0px;
  }
  .about-box-text {
    margin-bottom: 30px;
  }
  .about-box-content img {
    position: relative;
  }
  .about-content .about-box-text {
    background-color: #fff;
    padding: 30px;
    margin-top: -30px;
    margin-left: 15px;
    margin-right: 15px;
  }
  .projects-content {
    width: 100vh;
    height: 100vh;
    padding: 0px 30px;
  }
  .project-item  {
    padding: 0px 120px;
  }
  .project-item img {
    max-width: 100%;
  }
  .projects-content .heading {
    padding-top: 25%;
  }
  .projects-content .owl-carousel {
    margin: 0;
    width: 100%;
  }
  .projects-content .text-content {
    display: none;
  }
  .contact-content .more-info {
    padding: 30px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    position: relative;
    margin-bottom: 60px;
  }
  .contact-content .contat-form {
    background-color: rgba(250, 250, 250, 0.03);
    padding: 20px;
    margin-right: 0px;
  }
  .contact-content {
    height: auto;
    width: 100vw;
    padding: 0px 30px;
  }
  .contact-content .heading {
    padding-top: 15%;
  }
}




/*
========================================
----------- LIGHT BOX STYLE ------------
========================================
*/


/* Preload images */
body:after {
  content: url(../img/close.png) url(../img/loading.gif) url(../img/prev.png) url(../img/next.png);
  display: none;
}

body.lb-disable-scrolling {
  overflow: hidden;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;

  /* Image border */
  border: 4px solid white;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;

  /* Background color behind image.
     This is visible during transitions. */
  background-color: white;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../img/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../img/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../img/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-caption a {
  color: #4ae;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../img/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}






/**
 * Owl Carousel v2.2.1
 * Copyright 2013-2017 David Deutsch
 * Licensed under  ()
 */
/*
 *  Owl Carousel - Core
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1; }
  .owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    -moz-backface-visibility: hidden;
    /* fix firefox animation glitch */ }
  .owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }
  .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px); }
  .owl-carousel .owl-wrapper,
  .owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0); }
  .owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none; }
  .owl-carousel .owl-item img {
    display: block;
    width: 100%; }
  .owl-carousel .owl-nav.disabled,
  .owl-carousel .owl-dots.disabled {
    display: none; }
  .owl-carousel .owl-nav .owl-prev,
  .owl-carousel .owl-nav .owl-next,
  .owl-carousel .owl-dot {
    display: inline-block;
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel.owl-loaded {
    display: block; }
  .owl-carousel.owl-loading {
    opacity: 0;
    display: block; }
  .owl-carousel.owl-hidden {
    opacity: 0; }
  .owl-carousel.owl-refresh .owl-item {
    visibility: hidden; }
  .owl-carousel.owl-drag .owl-item {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel.owl-grab {
    cursor: move;
    cursor: grab; }
  .owl-carousel.owl-rtl {
    direction: rtl; }
  .owl-carousel.owl-rtl .owl-item {
    float: right; }

/* No Js */
.no-js .owl-carousel {
  display: block; }

/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  animation-duration: 1000ms;
  animation-fill-mode: both; }

.owl-carousel .owl-animated-in {
  z-index: 0; }

.owl-carousel .owl-animated-out {
  z-index: 1; }

.owl-carousel .fadeOut {
  animation-name: fadeOut; }

@keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

/*
 *  Owl Carousel - Auto Height Plugin
 */
.owl-height {
  transition: height 500ms ease-in-out; }

/*
 *  Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  transition: opacity 400ms ease; }

.owl-carousel .owl-item img.owl-lazy {
  transform-style: preserve-3d; }

/*
 *  Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000; }

.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  transition: transform 100ms ease; }

.owl-carousel .owl-video-play-icon:hover {
  -ms-transform: scale(1.3, 1.3);
      transform: scale(1.3, 1.3); }

.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none; }

.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity 400ms ease; }

.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%; }

  .owl-theme .owl-dots {
    text-align: center;
  }

.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 30px 5px;
  background: #fff;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity .2s ease;
  border-radius: 30px;
}

.owl-theme .owl-dots .active span {
  width: 10px;
  height: 10px;
  background: #fa5252;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity .2s ease;
  border-radius: 30px;
}

.owl-carousel .owl-nav {
  display: none;
}